/*
Theme Name: Clann McKenna 
Description: Bespoke Child theme for the Twenty Ten theme 
Author: Riona Carroll
Template: twentyten
*/

@import url("../twentyten/style.css");

body {
  line-height: 1;
  background-color: #009933;
  background-image: url(images/bk_ground.png);
  text-align: center;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 1em;
  color: #ffffff;

}


/*  Added Left Menu */


#navcontainer {
  font-size:1em;
  font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  text-decoration: none;
  list-style-type: none;
  position: relative;
  float: left;
  margin-top: 25px;
  margin-left:10px;
  margin-right: 30px;
  width: 190px;
  clear: none;
}

#navcontainer li {
  list-style-type: none;
  text-decoration: none;
  margin-bottom: 19px;
  color: white;
}
#navcontainer li a {
  list-style-type: none;
  text-decoration: none;
  color: white;
  font-weight: bold;
}


/*    Wrappers   */

#sub-wrapper{
	border: 1px solid white;
	margin: 10px 0;
	padding: 10px;
	font-size: .8em;
	height: auto;
}
#sub-wrapper img{
	display: block;
}
#container{
width: 585px;
}
#header,
#footer {
  margin: 0;
  width: 920px;
}

#wrapper {
  margin: 0 auto;
  border-style: solid;
  border-width: 3px;
  border-color: white;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  float: none;
  height: 100%;
  width: 920px;
  padding-bottom: 0px;
background-color: transparent;
  background-image: url(images/horseman.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}

#stag_wrapper{
  width: 920px;
  background-image: url(images/stag.png);
  background-position: left bottom;
  background-repeat: no-repeat;
}

#super_wrapper{
  background-color: #009933;
  width: 965px;
  border-style: solid;
  border-width: 5px;
  border-color: #33cc00;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  position: relative;
  background-image: url(images/bg_fill.png);
 background-position:  center center;
 background-repeat: repeat-y;
}


/* =Header
-------------------------------------------------------------- */

#header {
	padding: 30px 0 0 0;
}
#site-title {
    background-image: url("images/mck_bg.png");
    background-position: center center;
    background-repeat: repeat-y;
    border: 1px solid #90E500;
    margin: 30px auto;
padding: 30px 0;
color: #000;
    text-align: center;
float:none;
    width: 590px;
}
#site-title a {
	color: #fff;
	margin: 35px;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
	display: none;
}

#article-content{
    background-image: url("images/paper.jpg");
	font-size: 13px;
	line-height: 110%;
	padding: 20px 20px 50px 55px;
	margin: 0 20px 50px -20px;
}

#content #article-content .entry-title {
	color: #000000;
}

#content table .book_toc {
	padding: 0 0 0 0;
} 
#content table .toc-list li{
list-style-type: none;
padding: 2px -10px 2px 0;
}

#content table td.toc-no , #content table td.page-no {
	width: 10%;
	text-align: center;
	padding: 10px 5px 5px 0px;
}

#content table td.art-title {
	width: 80%;
}
#content tr .author-book-title{
	background-color: pink;
}
#content table .toc-row tr td {
	padding: 5px 2px;
}

#content table td.book-name {
	background-color: white;
}
#content .entry-title{
text-align: center;
font-size: 20px;
margin-left: auto;
margin-right: auto;
color: #ffffff;
}

.widget-meta a:link, .entry-utility a:link , .entry-meta , .cat-links , .entry-meta {
color: #ffee00;
}

#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper 
{
	width: 920px;
}

#access{
	width: 920px;
}

/*   Footer    */

#colophon {
	border-top: 0px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}


#site-info {
    float: none;
	font-size: 10px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}
#site-info a {
	color: #ffffff;
	text-decoration: none;
}

/* Main sidebars */

#main .widget-area ul {
	margin-left: 15px;;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
}
#secondary {
}

.widget-area {
font-size: 13px;
margin-left:17px;
}
.widget-title{
color: #fff;
margin-bottom: 6x;
}

#content {
    margin: 0 120px 0 20px;
	text-align: left;
}

#abu{
float: right;
width: 200px;
margin-top: 50px;
margin-left:10px;
}

.xoxo ul {
    text-align: left;
}

#book-content .article{
	border-bottom: 1px solid white;
	margin-bottom: 8px;
}
#book-content  .book_page{
	text-align: right;
}

#book-content .source{
	margin-left: 100px;
	font-style:italic;
}

.page_no{
	display: inline;
	float: right;
	text-align: right;
}
/* Popup Box for limks  */

a.info {
  position: relative;
  z-index: 24;
  color: #000000;
  text-decoration: none;
}
a.info:hover {
  z-index: 25;
  background-color: #ffffff;
}
a.info span {
  display: none;
}
a.info:hover span {
  border: 1px solid #00ccff;
  display: block;
  position: absolute;
  margin-top: 5px;
  top:2em; 
  left: 0em; 
  width:25em;
  color: #000000;
  text-align: left;
  font-size: 0.8em;
  line-height: 110%;
  background-color: white;
  top: 1em;
  padding: 5px;
}

a.info:hover span ul li {
	margin-bottom: 3px;
}

.form-allowed-tags{
	background-color: #ffffff;
	padding: 8px;
}
#content table .book-toc{

border-collapse:collapse;
}

#content tr th, #content thead th {
	color: #dfe752;
}


.art-page{
	text-align: center;
}

.art-author{
 margin: 10px 0;
}

.other-articles{
	margin: 10px 0 10px 0;
	background-color: #ffffff;
	border: 1px solid green;
	padding: 10px;
	width: 365px;
}



.article-book-title{
	clear: both;
	margin-bottom: 10px;
}
hr.bottom-line {

	background-color: green;

}

/* Forum styling  */

.wpf-table {
    font-size: 75%;
}

#menu-main-site-menu .current-page-item li{
	display: none;
}